# RecursiveTreeIterator::rewind

(PHP 5 >= 5.3.0, PHP 7)

RecursiveTreeIterator::rewind — Rewind iterator

### Description

public RecursiveTreeIterator::rewind ( void ) : void

Rewinds the iterator to the first element of the top level inner iterator.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.